# Generated by Django 4.2.3 on 2023-10-10 09:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0046_alter_apivalidatorreport_options'),
    ]

    operations = [
        migrations.AlterField(
            model_name='environment',
            name='name',
            field=models.CharField(choices=[('production', 'Production'), ('acceptance', 'Acceptance'), ('test', 'Test'), ('demo', 'Demo')], max_length=31),
        ),
        migrations.AlterField(
            model_name='urlapilink',
            name='field',
            field=models.CharField(choices=[('forum', 'Forum'), ('contact', 'Contact'), ('production_api', 'Production Api'), ('production_spec', 'Production Spec'), ('production_doc', 'Production Doc'), ('acceptance_api', 'Acceptance Api'), ('acceptance_spec', 'Acceptance Spec'), ('acceptance_doc', 'Acceptance Doc'), ('test_api', 'Test Api'), ('test_spec', 'Test Spec'), ('test_doc', 'Test Doc'), ('demo_api', 'Demo Api'), ('demo_spec', 'Demo Spec'), ('demo_doc', 'Demo Doc')], max_length=31),
        ),
    ]
